求助!!!! 64位系统装不上flash插件!!!

为当前最终发行版之前的所有版本提供支持
回复
luckyone
帖子: 94
注册时间: 2007-09-12 13:16
送出感谢: 0
接收感谢: 0

求助!!!! 64位系统装不上flash插件!!!

#1

帖子 luckyone » 2007-10-12 13:51

ubuntu 安装不上flash插件,因为flash只支持32系统,我网上找了好多方法,对我们菜鸟太难了,不知道谁有好方法阿?不然只能重装32位的,还有realplayer也是32位的,我安不上,希望大家多多指点!!!!!
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lisir » 2007-10-12 19:08

论坛里有个64位支持版块,你可以到那里去看一下,有多个帖子都说了这个问题,很好解决的。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-10-12 19:32

nspluginswrapper
目前负债150多万
回复

回到 “老旧版本支持”